### Property

# PapersDocument AnnotationText:icon

#### Declaration

    property icon: PapersDocument.AnnotationTextIcon [ read, write ]

#### Description

No description available.

Type:`PpsAnnotationTextIcon`

Default value | PPS_ANNOTATION_TEXT_ICON_NOTE
Getter method | `pps_annotation_text_get_icon()`
Setter method | `pps_annotation_text_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no